=== debian/control ===
Source: fsviewer-icons
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: imagemagick,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/fsviewer-icons
Vcs-Git: https://salsa.debian.org/debian/fsviewer-icons.git

Package: fsviewer-icons
Architecture: all
Depends: ${misc:Depends},
Description: icons for fsviewer to make it look more like the NeXT FileViewer
 Some nice XPM icons to provide fsviewer with a more NeXT-like look,
 although fsviewer does run without them.
 .
 These icons are only useful if used with fsviewer, which is a
 lightweight standalone (no need for openstep) filemanager
 based on the one included with NeXTSTEP. It integrates well
 with Window Maker but can be used with any WM.
 Features include Browser mode, DND and file operations.
 .
 Icon source files are included in TIFF format.
