=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# End of file
