=== debian/watch ===
version=3
# No more upstream sources available
